<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125522</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/11/ATDL2610005A/jo/article_4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/55/JORFARTI000054125522.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125507" date_publi="2026-05-23" date_signature="2026-05-11" nature="ARRETE" nor="ATDL2610005A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 11 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125507">Arrêté du 11 mai 2026 modifiant l'arrêté du 31 décembre 2015 portant désignation du site Natura 2000 « Réseau hydrographique de la Pimpine » (zone spéciale de conservation)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125522" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
